.about .cube
{
    background-color:rgba(255, 255, 255, 0.5);
    border:solid 4px rgba(255, 255, 255, 0.8);
    float:right;
    width:calc(33.3% - 60px);
    margin:0 30px;
    padding:40px;
    border-radius:30px;
    min-height:800px;   
    margin-top:80px;
    text-align:center;
}

.about .cube img
{
    width:85%;
    position:relative;
    top:-150px;
    margin-bottom:-160px;
    max-width:300px;
    
}

.about .cube.top1
{
    margin-top:180px;
}

.about .cube.top2
{
    margin-top:280px;
}

@media screen and (max-width: 1650px)
{
    .about .cube
    {
        width:calc(33.3% - 20px);
        margin:20px 10px;
        padding:15px;
        margin-top:100px;
    }
}

@media screen and (max-width: 1350px)
{
    .about .cube
    {
        width: calc(100% - 30px);
        min-height:200px;
    }
}

@media screen and (max-width: 680px)
{
    .about .cube
    {
        /*margin:20px 20px;*/
        width: calc(100% - 30px);
    }
}